## libdevel-hide-perl 0.0008

=== debian/changelog ===
libdevel-hide-perl (0.0008-1) unstable; urgency=low

  * Initial Release. (Closes: #636646)

 -- Julien Vaubourg <julien@vaubourg.com>  Thu, 4 Aug 2011 22:31:31 +0200
