=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-Hide/   .*/Devel-Hide-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
