## libdevel-hide-perl 0.0009

=== debian/changelog ===
libdevel-hide-perl (0.0009-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Correct Vcs-Browser and Vcs-Git URLs.
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.0009
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 07 Mar 2013 17:36:27 +0100
