=== debian/control ===
Source: libdevel-hide-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Julien Vaubourg <julien@vaubourg.com>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-hide-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-hide-perl.git
Homepage: https://metacpan.org/release/Devel-Hide/

Package: libdevel-hide-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for forcing the unavailability of specified Perl modules (for testing)
 Given a list of Perl modules/filenames, Devel::Hide makes require and use
 statements fail (no matter the specified files/modules are installed or not).
 .
 They die with a message like:
 .
 Can't locate Module/ToHide.pm (hidden)
 .
 The original intent of Devel::Hide is to allow Perl developers to test for
 alternative behavior when some modules are not available. In a Perl
 installation, where many modules are already installed, there is a chance to
 screw things up because you take for granted things that may not be there in
 other machines.
