## libdevel-hide-perl 0.0010

=== debian/changelog ===
libdevel-hide-perl (0.0010-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add Pkg-Perl testsuite
  * Declare compliance with policy 4.1.4
  * Import upstream version 0.0010
  * Bump debhelper compatibility level to 10
  * Update debian/copyright years
  * Add upstream/metadata

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 19 Jun 2018 07:04:07 +0200
