=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Julien Vaubourg <julien@vaubourg.com>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-hide-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-hide-perl.git
-Homepage: https://metacpan.org/release/Devel-Hide/
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl.git
+Homepage: https://metacpan.org/release/Devel-Hide
 
 Package: libdevel-hide-perl
 Architecture: all
@@ -30,4 +31,3 @@
  installation, where many modules are already installed, there is a chance to
  screw things up because you take for granted things that may not be there in
  other machines.
-
