=== debian/watch ===
version=3
https://metacpan.org/release/Devel-Hide   .*/Devel-Hide-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
