=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libdevel-hide-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Julien Vaubourg <julien@vaubourg.com>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libtest-pod-coverage-perl,
-                     libtest-pod-perl,
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl.git
 Homepage: https://metacpan.org/release/Devel-Hide
+Rules-Requires-Root: no
 
 Package: libdevel-hide-perl
 Architecture: all
