## libdevel-hide-perl 0.0015

=== debian/changelog ===
libdevel-hide-perl (0.0015-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdevel-hide-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:40:08 +0100

libdevel-hide-perl (0.0015-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.0015.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 17:49:47 +0200

libdevel-hide-perl (0.0014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.0014.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 23:26:49 +0200
