=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl.git
 Homepage: https://metacpan.org/release/Devel-Hide
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module for forcing the unavailability of specified Perl modules (for testing)
  Given a list of Perl modules/filenames, Devel::Hide makes require and use
  statements fail (no matter the specified files/modules are installed or not).
