=== debian/watch ===
version=4
https://metacpan.org/release/Devel-Hide   .*/Devel-Hide-v?@ANY_VERSION@@ARCHIVE_EXT@$
