## libdevel-hide-perl 0.0016

=== debian/changelog ===
libdevel-hide-perl (0.0016-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 0.0016.
  * Declare compliance Debian Policy 4.7.2.
  * Remove <<Priority: optional>>, which is now the current default.
  * Remove <<Rules-Requires-Root: no>>, which is now the current default.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Update Upstream-Contact.
  * Declare compliance with Debian Policy 4.7.3.

 -- Samuel Young <samyoung12788@gmail.com>  Fri, 02 Jan 2026 10:32:24 -0600
