=== debian/control ===
--- 
+++ 
@@ -4,16 +4,14 @@
            Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-hide-perl.git
 Homepage: https://metacpan.org/release/Devel-Hide
-Rules-Requires-Root: no
 
 Package: libdevel-hide-perl
 Architecture: all
